import mongoose from "mongoose";
import { log } from "@server/logger";
import plugnplay from "@server/plugnplay";

export default eventHandler(async (event) => {
	log.info("middleware connecting", { label: "middleware/db" });
	await plugnplay();
});
